function tanawul_bakery_openCity(evt, cityName) {
    var tanawul_bakery_i, tanawul_bakery_tabcontent, tanawul_bakery_tablinks;
    tanawul_bakery_tabcontent = document.getElementsByClassName("tabcontent");
    for (tanawul_bakery_i = 0; tanawul_bakery_i < tanawul_bakery_tabcontent.length; tanawul_bakery_i++) {
        tanawul_bakery_tabcontent[tanawul_bakery_i].style.display = "none";
    }
    tanawul_bakery_tablinks = document.getElementsByClassName("tablinks");
    for (tanawul_bakery_i = 0; tanawul_bakery_i < tanawul_bakery_tablinks.length; tanawul_bakery_i++) {
        tanawul_bakery_tablinks[tanawul_bakery_i].className = tanawul_bakery_tablinks[tanawul_bakery_i].className.replace(" active", "");
    }
    document.getElementById(cityName).style.display = "block";
    evt.currentTarget.className += " active";
}